<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="CssInvalidPropertyValue" enabled="false" level="ERROR" enabled_by_default="false" />
    <inspection_tool class="HtmlUnknownAttribute" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="myValues">
        <value>
          <list size="15">
            <item index="0" class="java.lang.String" itemvalue="iconcls" />
            <item index="1" class="java.lang.String" itemvalue="iframe" />
            <item index="2" class="java.lang.String" itemvalue="url" />
            <item index="3" class="java.lang.String" itemvalue="formatter" />
            <item index="4" class="java.lang.String" itemvalue="field" />
            <item index="5" class="java.lang.String" itemvalue="checkbox" />
            <item index="6" class="java.lang.String" itemvalue="fitcolumns" />
            <item index="7" class="java.lang.String" itemvalue="rownumbers" />
            <item index="8" class="java.lang.String" itemvalue="fit" />
            <item index="9" class="java.lang.String" itemvalue="toolbar" />
            <item index="10" class="java.lang.String" itemvalue="pagination" />
            <item index="11" class="java.lang.String" itemvalue="rownumber" />
            <item index="12" class="java.lang.String" itemvalue="plain" />
            <item index="13" class="java.lang.String" itemvalue="buttons" />
            <item index="14" class="java.lang.String" itemvalue="closed" />
          </list>
        </value>
      </option>
      <option name="myCustomValuesEnabled" value="true" />
    </inspection_tool>
    <inspection_tool class="SqlNoDataSourceInspection" enabled="false" level="WARNING" enabled_by_default="false" />
  </profile>
</component>